/*
Theme Name: Wendy Child
Theme URI: http://demo.roadthemes.com/wendydemo/
Author: RoadThemes
Author URI: http://roadthemes.com/
Description:  Childtheme of Wendy.
Template: wendy
Version: 1.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post
Text Domain: roadthemes

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
	border: none;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    margin: 3px 0 0;
    padding: 0 4px 5px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	line-height: 2;
	color: #757575;
}
.header-container.layout2 .header .header-search{
width:60% !important;
}


@media (min-width: 992px){
.nav-container .container .row ..col-md-3 {
  width: 25% !important;
}
.col-md-7 {
  width: 30% !important;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link
{
padding: 0 0 0 25px !important;
}
}
.ft_bottom {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
.header-inner .row .col-md-9 {
  width: 69% !important;
}
.gio_lam {
	  float: left;
  font-size: 1.2em;
  font-weight: bold;
  color: red;
  padding-left: 100px;
  padding-top: 10px;
}
.footer .footer-middle {
  padding: 15px 0 0px !important;
}
.main-container .blog-page .entry-header {
  padding: 65px 0 0 60px !important;
}
.header-container.layout2 .header .header-inner .logo {
    padding: 0px !important;
}
.quickviewbtn , .add-to-links , .social-sharing , .author-info , .form-allowed-tags , .entry-meta , .sharefriend , .main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist , .compare {
    display: none !important;
}
#secondary .sidebar-border .widget-title {
    font-size: 16px !important;
}
#woocommerce_product_categories-3 {
       padding-top: 20px !important;

}
#woocommerce_product_categories-3 .widget-title span {
    color: #00f !important;
}
.product-name {
     min-height: 55px !important;
}
.gio_lam , .vc_btn3-container.vc_btn3-left {
    display: none !important;
}
@media (min-width: 992px){
.container .header-inner .row .col-md-3 {
    width: 100% !important;
}
.header .nav-container .container .row .col-md-3 , #comments {
    display: none !important;
}
.header .nav-container .container .row .col-md-9 {
    width: 100% !important;
    left: 0% !important;
}
.ao_thun {
    width: 25%;
}
.header-inner .row .col-md-9 {
    width: 100% !important;
}
}
.ao_thun .wpb_wrapper h3 a {
    color: #fff !important;
    background-color: #87c540;
    padding: 10px 35px;
    text-align: center;
}
.ao_thun .wpb_wrapper h3 a:hover {
    color: #0500EA !important;
}
.tin_new .wpb_wrapper h3 {
    color: #fff !important;
    background-color: #116527;
    padding: 10px 35px;
    text-align: center;
}
.do_thun .wpb_wrapper h3 {
    color: #fff !important;
    background-color: #87c540;
    padding: 10px 35px;
    text-align: center;
}
@media (max-width: 760px){
.header-inner .row .col-md-9 {
    display: none !important;
}
}
.footer a {
    color: #fff !important;
    font-size: 14px !important;
}
